blob: ff5cc3591082a46f6721d8ef679471c2ad64539f [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.dltk.validators.core;singleton:=true
Bundle-Version: 5.8.1.qualifier
Bundle-Activator: org.eclipse.dltk.validators.internal.core.ValidatorsCore
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.dltk.core;bundle-version="0.0.0",
org.eclipse.debug.core,
org.eclipse.emf.ecore
Export-Package: org.eclipse.dltk.validators.configs,
org.eclipse.dltk.validators.configs.impl,
org.eclipse.dltk.validators.core,
org.eclipse.dltk.validators.internal.core
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy